"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Acrobat Accessibility"
"IDS_LANGUAGE=ESP"
"IDS_ABOUT_VERSION=Plug-in Acrobat Accessibility, Versión 1.0"
"IDS_MENU_ABOUT=Acrobat &Accessibility..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nReservados todos los derechos."
"IDS_ABOUT_LEGAL=&Legal"
"IDS_ABOUT_CREDITS=&Créditos"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_APPNAME_READER=Adobe Acrobat Reader"
"IDS_APPNAME_EXCHANGE=Adobe Acrobat"
"IDS_MENU_HELP=Uso de Acrobat &Accessibility"
"IDS_MENU_WIZARD=A&yudante de configuración..."
"IDS_MENU_WIZARD_READER=Ayudante de &configuración de accesibilidad..."
"IDS_ALL_FILES=Todos los archivos"
"IDS_OKAY=Aceptar"
"IDS_BUTTON_OKAY=Aceptar"
"IDS_BUTTON_DONE=Hecho"
"IDS_ABOUT_DESCRIPTION=El plug-in Acrobat Accessibility permite utilizar tecnología de soporte, como lectores de pantalla, con Adobe Acrobat."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Plug-ins necesarios para la carga: Acroform, EScript, PDDom\n"
"IDS_ABOUT_DEPENDENCIES2=Plug-ins necesarios para funcionalidad completa: MakeAccessible"
"IDS_ACCESS_TRUE=verdadero"
"IDS_ACCESS_FALSE=falso"
"IDS_ACCESS_GOTO=Ir a la página $PAGENUM"
"IDS_ACCESS_GOTOR=Ir al archivo $FILENAME, página $PAGENUM"
"IDS_ACCESS_LAUNCH=Iniciar archivo $FILENAME"
"IDS_ACCESS_SIMPLETHREAD=Leer artículo"
"IDS_ACCESS_THREAD=Leer artículo $TITLE"
"IDS_ACCESS_URI=Resolver URI $NAME"
"IDS_ACCESS_SOUND=Reproducir sonido"
"IDS_ACCESS_PLAYMOVIE=Reproducir"
"IDS_ACCESS_STOPMOVIE=Detener"
"IDS_ACCESS_PAUSEMOVIE=Pausa"
"IDS_ACCESS_RESUMEMOVIE=Reanudar"
"IDS_ACCESS_UNTITLEDMOVIE=Película sin título"
"IDS_ACCESS_SETSTATE=Definir estado del campo $FIELD"
"IDS_ACCESS_HIDEANNOTATION=Ocultar el campo $FIELD"
"IDS_ACCESS_SHOWANNOTATION=Mostrar el campo $FIELD"
"IDS_ACCESS_FIRSTPAGE=Ir a la primera página del documento"
"IDS_ACCESS_PREVPAGE=Ir a la página anterior del documento"
"IDS_ACCESS_NEXTPAGE=Ir a la página siguiente del documento"
"IDS_ACCESS_LASTPAGE=Ir a la última página del documento"
"IDS_ACCESS_SUBMITFORM=Enviar formulario a URI $NAME"
"IDS_ACCESS_RESETFORM=Restablecer formulario"
"IDS_ACCESS_IMPORTDATA=Importar datos de formulario del archivo %FILENAME"
"IDS_ACCESS_JAVASCRIPT=Ejecutar JavaScript"
"IDS_ACCESS_OPENANNOT=Abrir comentario"
"IDS_ACCESS_CLOSEANNOT=Cerrar comentario"
"IDS_ACCESS_CLICK=Hacer clic"
"IDS_ACCESS_PRESS=Pulsar"
"IDS_ACCESS_CHECK=Activar"
"IDS_ACCESS_UNCHECK=Desactivar"
"IDS_ANNOT_TEXT=Comentario Texto"
"IDS_ANNOT_LINK=Comentario Vínculo"
"IDS_ANNOT_MOVIE=Comentario Reproductor de películas"
"IDS_ANNOT_SOUND=Comentario Sonido"
"IDS_ANNOT_STAMP=Comentario Sello"
"IDS_ANNOT_LINE=Comentario Línea"
"IDS_ANNOT_SQUARE=Comentario Cuadrado"
"IDS_ANNOT_CIRCLE=Comentario Círculo"
"IDS_ANNOT_INK=Comentario A mano alzada"
"IDS_ANNOT_STRIKE=Comentario Tachado"
"IDS_ANNOT_HIGHLIGHT=Comentario Resaltado"
"IDS_ANNOT_UNDERLINE=Comentario Subrayado"
"IDS_ANNOT_SQUIGGLY=Comentario Línea ondulada"
"IDS_ANNOT_POPUP=Comentario Emergente"
"IDS_ANNOT_FA=Comentario Archivo adjunto"
"IDS_ANNOT_TRAP=Comentario Red"
"IDS_ANNOT_FREETEXT=Comentario Texto libre"
"IDS_ANNOT_UNKNOWN=Comentario"
"IDS_ANNOT_RS_APPROVED=Sello Aprobado"
"IDS_ANNOT_RS_ASIS=Sello \"Tal como está\""
"IDS_ANNOT_RS_CONFIDENTIAL=Sello Confidencial"
"IDS_ANNOT_RS_DEPARTMENTAL=Sello Departamento"
"IDS_ANNOT_RS_DRAFT=Sello Borrador"
"IDS_ANNOT_RS_EXPERIMENTAL=Sello Experimental"
"IDS_ANNOT_RS_EXPIRED=Sello Caducado"
"IDS_ANNOT_RS_FINAL=Sello Final"
"IDS_ANNOT_RS_FORCOMMENT=Sello Para comentario"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Sello Para emisión pública"
"IDS_ANNOT_RS_NOTAPPROVED=Sello No aprobado"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Sello No para emisión pública"
"IDS_ANNOT_RS_SOLD=Sello Vendido"
"IDS_ANNOT_RS_TOPSECRET=Sello Secreto"
"IDS_ANNOT_TEXT_COMMENT=Comentario Texto"
"IDS_ANNOT_TEXT_HELP=Comentario Ayuda"
"IDS_ANNOT_TEXT_INSERT=Comentario Inserción"
"IDS_ANNOT_TEXT_KEY=Comentario Clave"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Comentario Nuevo párrafo"
"IDS_ANNOT_TEXT_NOTE=Comentario Nota"
"IDS_ANNOT_TEXT_PARAGRAPH=Comentario Párrafo"
"IDS_ANNOT_SOUND_SPEAKER=Comentario Altavoz"
"IDS_ANNOT_SOUND_MICROPHONE=Comentario Micrófono"
"IDS_ANNOT_FA_GRAPH=Archivo adjunto de gráfico"
"IDS_ANNOT_FA_PAPERCLIP=Archivo adjunto de clip"
"IDS_ANNOT_FA_PUSHPIN=Archivo adjunto de pin"
"IDS_ANNOT_FA_TAG=Archivo adjunto de etiqueta"
"IDS_ACCESS_PROTECTALERT=Alerta: Error de protección"
"IDS_ACCESS_PROTECTED=El autor ha definido la configuración de seguridad de este documento de forma que se impide el acceso."
"IDS_ACCESS_NOCONTENTALERT=Alerta: Documento vacío"
"IDS_ACCESS_NOCONTENT=Parece que el documento está vacío. Puede ser una imagen digitalizada que necesita un OCR o un documento mal formado."
"IDS_ACCESS_PAGENOCONTENTALERT=Alerta: página vacía"
"IDS_ACCESS_PAGENOCONTENT=Esta página parece estar vacía. Puede contener una imagen digitalizada que necesita OCR o puede ser parte de un documento incorrecto."
"IDS_ACCESS_DOWNLOADALERT=Alerta: el documento se está descargando"
"IDS_ACCESS_DOWNLOAD=Se está recuperando el documento. Espere."
"IDS_ACCESS_TAGGINGALERT=Alerta: el documento se está procesando."
"IDS_ACCESS_TAGGING=Este documento se está preparando para poder acceder a él. Espere."
"IDS_ACCESS_UNAVAILALERT=Alerta: Documento no disponible."
"IDS_ACCESS_UNAVAIL=Se canceló el procesamiento del documento."
"IDS_ACCESS_FILEPAGEDESC=%FILE%, página %PAGE%"
"IDS_ACCESS_FILEPAGESDESC=%FILE%, páginas %PAGE% a %PAGE2%"
"IDS_ACCESS_FILEDESC=%FILE%, %PAGE% páginas"
"IDS_WIZARD_TITLE_N=Ayudante de configuración de accesibilidad, Pantalla %CURRENT% de %TOTAL%"
"IDS_WIZARD_AUTOSIZE=Automático"
"IDS_WIZARD_FITPAGE=Ajustar página"
"IDS_WIZARD_FITWIDTH=Ajustar ancho"
"IDS_WIZARD_FITVISIBLE=Ajustar visible"
"IDS_WIZARD_ACTUALSIZE=Tamaño real"
"IDS_WIZARD_REFLOWZOOM=Reflujo"
"IDS_WIZARD_BROWSER=Un documento PDF abierto desde un explorador de Web se puede abrir en el explorador o en %APPNAME%. Elija abrir el documento en %APPNAME% si abrirlo en un explorador no es compatible con el programa de tecnología de asistencia empleado."
"IDS_WIZARD_NOBROWSER=Un documento PDF abierto desde un explorador de Web se puede abrir en el explorador o en %APPNAME%. Elija abrir el documento en %APPNAME% si abrirlo en un explorador no es compatible con el programa de tecnología de asistencia empleado. Esta configuración no se puede cambiar en el explorador. Para cambiarla, inicie %APPNAME% y elija Ayudante de configuración en el menú %MENU%."
"IDS_WIZARD_LOCKED=Un documento PDF abierto desde un explorador de Web se puede abrir en el explorador o en %APPNAME%. Elija abrir el documento en %APPNAME% si abrirlo en el explorador no es compatible con el programa de tecnología de asistencia empleado. El administrador del sistema ha bloqueado esta configuración en este sistema, de modo que no se puede cambiar."
"INTRO3a=Las preferencias mostradas en los paneles se inicializan según su configuración actual."
"IDS_WIZARD_RORDER_INFER=Deducir el orden de lectura del documento (recomendado)"
"IDS_WIZARD_RORDER_LRTB=Orden de lectura de izquierda a derecha, de arriba a abajo"
"IDS_WIZARD_RORDER_PRINT=Usar orden de lectura en flujo de impresión sin formato"
"IDS_RORDER_INFER_ONLY=Deducir el orden de lectura del documento"
"IDS_RORDER_TAGGED=Orden de lectura de etiquetado"
"IDS_WIZARD_MENU_SEP= > "
"IDS_FEEDBACK_TITLE=Lectura del documento para accesibilidad"
"IDS_FEEDBACK_DESC=Acrobat ha detectado tecnología de asistencia, como un lector de pantalla en su ordenador, por lo que está preparando el documento para leerlo en voz alta. Si no está utilizando tecnología de asistencia, seleccione “No leer el documento” en las Opciones del lector de pantalla."
"IDS_RROGRESS_DOC=Espere mientras preparamos el documento para leerlo. Para detener el proceso o cambiar otras preferencias de lectura, vaya a Preferencias > Lectura o utilice el siguiente enlace:"
"IDS_PROGRESS_PAGENUM_DOC=Procesando la página %PAGENUM% de %TOTALPAGES%..."
"IDS_PROGRESS_READY=Preparado"
"IDS_READ_OPTIONS_MENU=Cambiar &opciones de lectura..."
"IDS_READ_OPTIONS_READER_MENU=Cambiar &opciones de lectura de accesibilidad..."
"IDS_READ_OPTIONS_TITLE=Cambiar opciones de lectura del documento actual"
"IDS_READ_OPTIONS_DESC=Cambiar las opciones de lectura de este documento de \"%CURR%\":"
"IDS_ROLEDESC_TITLEBAR=barra de título"
"IDS_ROLEDESC_MENUBAR=barra de menú"
"IDS_ROLEDESC_SCROLLBAR=barra de desplazamiento"
"IDS_ROLEDESC_GRIP=cuadro de control"
"IDS_ROLEDESC_WINDOW=ventana"
"IDS_ROLEDESC_MENUPOPUP=menú emergente"
"IDS_ROLEDESC_MENUITEM=elemento de menú"
"IDS_ROLEDESC_APPLICATION=aplicación"
"IDS_ROLEDESC_PANE=panel"
"IDS_ROLEDESC_DIALOG=diálogo"
"IDS_ROLEDESC_TOOLBAR=barra de herramientas"
"IDS_ROLEDESC_TABLE=tabla"
"IDS_ROLEDESC_ROW=fila"
"IDS_ROLEDESC_ROWHEADER=encabezado de fila"
"IDS_ROLEDESC_COLUMN=columna"
"IDS_ROLEDESC_COLUMNHEADER=encabezado de columna"
"IDS_ROLEDESC_CELL=celda"
"IDS_ROLEDESC_LIST=lista"
"IDS_ROLEDESC_OUTLINE=contorno"
"IDS_ROLEDESC_OUTLINEITEM=elemento de contorno"
"IDS_ROLEDESC_PAGETAB=pestaña de página"
"IDS_ROLEDESC_PAGETABLIST=lista de pestañas"
"IDS_ROLEDESC_GRAPHIC=gráfico"
"IDS_ROLEDESC_CHART=gráfico"
"IDS_ROLEDESC_DIAGRAM=diagrama"
"IDS_ROLEDESC_TEXT=texto"
"IDS_ROLEDESC_PUSHBUTTON= botón"
"IDS_ROLEDESC_CHECKBUTTON=casilla de verificación"
"IDS_ROLEDESC_RADIOBUTTON=botón de radio"
"IDS_ROLEDESC_COMBOBOX=cuadro combinado"
"IDS_ROLEDESC_PROGRESSBAR=barra de progreso"
"IDS_ROLEDESC_SLIDER=control deslizante"
"IDS_ROLEDESC_BUTTONDROPDOWN=desplegable de botón"
"IDS_ROLEDESC_TABVIEW=vista de pestaña"
"IDS_ROLEDESC_TEXTFIELD=editar texto"
"IDS_ROLEDESC_SCROLLVIEW=vista de desplazamiento"
"IDS_ROLEDESC_TOOLBARBOX=cuadro de barra de herramientas"
"IDS_ROLEDESC_GROUP=grupo"
"IDS_ROLEDESC_HELPBALLOON=etiqueta de ayuda"
"IDS_ROLEDESC_INDICATOR=indicador"
"IDS_ROLEDESC_LINK=enlace"
"IDS_ROLEDESC_HEADING=encabezado"
"IDS_ROLEDESC_SPLITBUTTON=botón de división"
"IDS_ROLEDESC_OUTLINEBUTTON=botón de contorno"
"IDS_ROLEDESC_WEBAREA=contenido html"
"IDS_ROLEDESC_NAVIGATION=navegación"
"IDS_ROLEDESC_MAIN=principal"
"IDS_ROLEDESC_UNKNOWN=desconocido"
"IDS_TABLE_ROWS=Filas"
"IDS_TABLE_COLUMNS=Columnas"
"IDS_ROLEDESC_ITEMS=elementos"
"IDS_ROLEDESC_POPUPBUTTON=botón emergente"
"IDS_ACCESS_REFLOWZOOM=Reflujo"
"$$$/Dialogs/Wizard/Title=Ayudante de configuración de accesibilidad"
"$$$/Dialogs/Wizard/Cancel=&Cancelar"
"$$$/Dialogs/Wizard/Back=&Anterior"
"$$$/Dialogs/Wizard/Next=&Siguiente"
"$$$/Dialogs/Wizard/WizardHelp=Información de ayuda"
"$$$/Dialogs/Wizard/UseRecom=&Usar los parámetros recomendados y omitir la configuración"
"$$$/Dialogs/Wizard/SReadr=&Establecer opciones para los lectores de pantalla"
"$$$/Dialogs/Wizard/SMag=Establecer o&pciones para los ampliadores de pantalla"
"$$$/Dialogs/Wizard/SAcc=Establecer t&odas las opciones de accesibilidad"
"$$$/Dialogs/Wizard/HiCont=&Usar colores de alto contraste para el texto del documento"
"$$$/Dialogs/Wizard/HiContComb=Com&binación de colores de alto contraste:"
"$$$/Dialogs/Wizard/HilightFieldComb=Co&lor de resaltado de campo:"
"$$$/Dialogs/Wizard/ReqFieldComb=Colo&r de resaltado para campo obligatorio:"
"$$$/Dialogs/Wizard/TxtSmo=&Desactivar suavizado de texto"
"$$$/Dialogs/Wizard/KbdCurs=&Mostrar siempre el cursor de selección de teclado"
"$$$/Dialogs/Wizard/PageLayoutOverride=Anular &estilo de presentación de página"
"$$$/Dialogs/Wizard/PageLayout=Presentación &de página:"
"$$$/Dialogs/Wizard/ZoomOverride=An&ular ampliación/reducción de documento"
"$$$/Dialogs/Wizard/DefZoom=Ampliación/&Reducción de documento:"
"$$$/Dialogs/Wizard/Tagged=A&nular el orden de lectura en documentos etiquetados"
"$$$/Dialogs/Wizard/Reopen=&Volver a abrir documentos por la última página visualizada"
"$$$/Dialogs/Wizard/Browser=&Mostrar documentos PDF en el explorador Web"
"$$$/Dialogs/Wizard/ROInfer=&Deducir el orden de lectura del documento (recomendado)"
"$$$/Dialogs/Wizard/ROLRTB=&Orden de lectura de izquierda a derecha, de arriba a abajo"
"$$$/Dialogs/Wizard/ROStrm=&Usar orden de lectura en flujo de impresión sin formato"
"$$$/Dialogs/Wizard/DlvCurVis=&Leer sólo las páginas actualmente visibles"
"$$$/Dialogs/Wizard/DlvAllDoc=Leer el documento entero de una &vez"
"$$$/Dialogs/Wizard/DlvLarge=&Para documentos grandes, leer sólo las páginas visibles actualmente"
"$$$/Dialogs/Wizard/LargeDoc=&Número mínimo de páginas en un documento grande:"
"$$$/Dialogs/Wizard/Confirm=Confirmar antes de &etiquetar un documento"
"$$$/Dialogs/Wizard/AutoSave=&Deshabilitar el guardado automático en documentos"
"$$$/Dialogs/Wizard/Single=Página individual"
"$$$/Dialogs/Wizard/Continuous=Continua"
"$$$/Dialogs/Wizard/ContinuousFacing=Continua - Páginas opuestas"
"$$$/Dialogs/Wizard/Facing=Páginas opuestas"
"$$$/Dialogs/Wizard/TXTSMO=El suavizado de texto se puede desactivar durante la visualización para proporcionar texto de mayor contraste."
"$$$/Dialogs/Wizard/LAYOUT=Los documentos se pueden mostrar página a página, dos páginas a la vez o por desplazamiento continuo. Esta opción influye en el funcionamiento de las operaciones de desplazamiento y de página siguiente. 'Página individual' se recomienda para los lectores de pantalla."
"$$$/Dialogs/Wizard/DEFZOOM=La función de ampliación/reducción del documento controla la escala de la página. 'Ajustar página' hace que la página entera encaje en la ventana y suele ser la más adecuada para los lectores de pantalla y las lupas. Se puede asignar a la página un factor de escala numérica de entre 0,0833 y 64 veces su tamaño real.  "
"$$$/Dialogs/Wizard/RORDER=Se puede establecer el orden de lectura de los documentos que no están etiquetados. Con la configuración recomendada, el orden de lectura se deduce del documento y la fuente, pero puede establecer un orden de lectura específico."
"$$$/Dialogs/Wizard/TAGGED=Para documentos que se hayan etiquetado %APPNAME% puede anular el orden de etiquetado y utilizar el orden de lectura especificado anteriormente. Normalmente no será necesario llevar a cabo esta acción."
"$$$/Dialogs/Wizard/REOPEN=Cuando un documento se abre de nuevo, %APPNAME% puede abrirlo en la primera página o en la última página visualizada."
"$$$/Dialogs/Wizard/NOBROWSER=Un documento PDF abierto desde un explorador de Web puede abrirse en el mismo explorador o en %APPNAME%. Se recomienda abrirlo en %APPNAME% porque no todos los software de tecnología de soporte admiten abrirlo en un explorador. Esta configuración no puede cambiarse en el explorador; para cambiarla, inicie %APPNAME% y elija Ayudante de configuración en el menú %MENU%."
"$$$/Dialogs/Wizard/TEXTDLV=Dado que los documentos grandes pueden tardar bastante tiempo en leerse, puede hacer que la tecnología de soporte acceda sólo a las páginas visibles, a todo el documento o que %APPNAME% decida lo que es mejor para cada documento."
"$$$/Dialogs/Wizard/CONFIRMTAG=Antes de agregar etiquetas a un documento sin etiquetas, %APPNAME% puede solicitarle que confirme la configuración que se va a utilizar."
"$$$/Dialogs/Wizard/AUTOSAVE=La función de guardado automático puede afectar al software de la tecnología de soporte ya que para guardar el documento es necesario que el software vuelva a cargarlo y reinicie la lectura desde el principio. Esta opción permite desactivar la función de guardado automático de documentos."
"$$$/Dialogs/Wizard/CURSOR=Si desea que el cursor de selección del teclado esté activo en el documento, especifique que %APPNAME% siempre debe usar el cursor de selección del teclado."
"$$$/Dialogs/Wizard/INTRO1=%APPNAME% ha detectado que es la primera vez que utiliza la tecnología de soporte con %APPNAME% y le permitirá establecer ahora las preferencias relacionadas con la accesibilidad. Este asistente de configuración también se puede ejecutar seleccionando la opción correspondiente en el menú %MENU%."
"$$$/Dialogs/Wizard/INTRO2=Los siguientes paneles le guiarán por las opciones que afectan al modo en que %APPNAME% muestra documentos e interactúa con la tecnología de soporte."
"$$$/Dialogs/Wizard/INTRO3=Las preferencias mostradas en los paneles se inicializan a los valores recomendados para los usuarios de tecnología de soporte."
"$$$/Dialogs/Wizard/INTRO4=Cada panel le permitirá regresar al panel anterior o cancelar el proceso. La configuración no se grabará hasta que seleccione el botón 'Hecho' en el último panel."
"$$$/Dialogs/Wizard/INTRO5=En primer lugar, nos gustaría saber qué tecnología de soporte está utilizando. Esta información nos permitirá personalizar las opciones siguientes. "
"$$$/Dialogs/Wizard/HICONT=%APPNAME% puede anular los colores del texto del documento y mostrar éste con colores de alto contraste para facilitar su lectura. No active esta opción si usa una configuración de alto contraste en el sistema o en la tecnología de soporte: pueden surgir interferencias entre ambos que producirían resultados imprevistos."
"$$$/Dialogs/Wizard/FIELDCOLOR=Puede establecer los colores usados para resaltar los campos de formulario y para indicar los campos obligatorios. Si se cambian los colores usados en los documentos, puede ser conveniente personalizar estos colores también."
"$$$/Dialogs/Wizard/HICONT_GB=Texto verde sobre negro"
"$$$/Dialogs/Wizard/HICONT_YB=Texto amarillo sobre negro"
"$$$/Dialogs/Wizard/HICONT_WB=Texto blanco sobre negro"
"$$$/Dialogs/Wizard/HICONT_BW=Texto negro sobre blanco"
"$$$/Dialogs/Wizard/COLOR_W=Blanco"
"$$$/Dialogs/Wizard/COLOR_Y=Amarillo"
"$$$/Dialogs/Wizard/COLOR_LB=Azul claro"
"$$$/Dialogs/Wizard/COLOR_LR=Rojo claro"
"$$$/Dialogs/Wizard/COLOR_R=Rojo"
"$$$/Dialogs/Wizard/AUTOSIZE=Automático"
"$$$/Dialogs/Wizard/FITPAGE=Ajustar página"
"$$$/Dialogs/Wizard/FITWIDTH=Ajustar ancho"
"$$$/Dialogs/Wizard/FITVISIBLE=Ajustar visible"
"$$$/Dialogs/Wizard/ACTUALSIZE=Tamaño real"
"$$$/Dialogs/Wizard/SixtyFour=64 aumentos"
"$$$/Dialogs/Wizard/ThirtyTwo=32 aumentos"
"$$$/Dialogs/Wizard/TwentyFour=24 aumentos"
"$$$/Dialogs/Wizard/Sixteen=16 aumentos"
"$$$/Dialogs/Wizard/Eight=8 aumentos"
"$$$/Dialogs/Wizard/Four=4 aumentos"
"$$$/Dialogs/Wizard/Two=2 aumentos"
"$$$/Dialogs/Wizard/OnePointFive=1.5 aumentos"
"$$$/Dialogs/Wizard/OnePointTwoFive=1.25 aumentos"
"$$$/Dialogs/Wizard/One=1 aumento"
"$$$/Dialogs/Wizard/PointFive=0.5 aumentos"
"$$$/Dialogs/Wizard/PointTwoFive=0.25 aumentos"
"$$$/Dialogs/Wizard/PointOneTwoFive=0.125 aumentos"
"$$$/Dialogs/Wizard/PointZeroEightThreeThree=0.0833 aumentos"
"$$$/Dialogs/Wizard/DocAccess="
"$$$/Dialogs/Feedback/ReadOrderTitle=Opciones de orden de lectura"
"$$$/Dialogs/Feedback/ReadOrder=&Orden de lectura:"
"$$$/Dialogs/Feedback/ReadModeTitle=Opciones del lector de pantalla"
"$$$/Dialogs/Feedback/PageMode=&Leer sólo las páginas actualmente visibles"
"$$$/Dialogs/Feedback/DocMode=&Leer todo el documento"
"$$$/Dialogs/Feedback/NoReadMode=&No leer el documento"
"$$$/Dialogs/Feedback/PrefSetting=Recordar &mis preferencias"
"$$$/Dialogs/Feedback/Start=Con&firmar"
"$$$/Dialogs/Feedback/Cancel=&Cancelar"
"$$$/Dialogs/Feedback/PrefInstruction=Vaya a Preferencias > Lectura para cambiar sus preferencias en cualquier momento"
"$$$/Dialogs/Progress/DialogTitle=Lectura del documento para accesibilidad"
"$$$/Dialogs/Progress/Status=Estado:"
"$$$/Dialogs/Progress/Cancel=Cancelar"
"$$$/Dialogs/Progress/PrefPath=Cambiar opciones del lector de pantalla"
